@charset "UTF-8";
body.woocommerce .woocommerce-breadcrumb {
  color: #000000;
  font-size: min(max(10px, 1.5625vw), 14px);
}
body.woocommerce .woocommerce-breadcrumb a {
  color: inherit;
}

body article .woocommerce ul.products, body.woocommerce ul.products {
  gap: 20px;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
body article .woocommerce ul.products:before, body article .woocommerce ul.products:after, body.woocommerce ul.products:before, body.woocommerce ul.products:after {
  display: none;
}
body article .woocommerce ul.products:not(.slick-slider) .product, body.woocommerce ul.products:not(.slick-slider) .product {
  width: 100% !important;
}
body article .woocommerce ul.products .product, body.woocommerce ul.products .product {
  background-color: #F8EFDB;
  border-radius: 20px;
  padding: 40px 15px !important;
  border: 0;
  display: flex;
  flex-wrap: wrap;
  margin: 0 !important;
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  body article .woocommerce ul.products .product, body.woocommerce ul.products .product {
    padding: 20px !important;
  }
}
body article .woocommerce ul.products .product .woocommerce-loop-product__link, body article .woocommerce ul.products .product > a, body.woocommerce ul.products .product .woocommerce-loop-product__link, body.woocommerce ul.products .product > a {
  width: 100%;
  max-width: 100%;
  flex: 0 0 100%;
}
body article .woocommerce ul.products .product .woocommerce-loop-product__link img, body article .woocommerce ul.products .product > a img, body.woocommerce ul.products .product .woocommerce-loop-product__link img, body.woocommerce ul.products .product > a img {
  width: 100%;
  border: 0;
  height: min(max(244px, 37.7604166667vw), 344px);
  -o-object-fit: contain;
     object-fit: contain;
}
body article .woocommerce ul.products .product .woocommerce-loop-product__link .woocommerce-loop-product__title, body article .woocommerce ul.products .product .woocommerce-loop-product__link h2, body article .woocommerce ul.products .product > a .woocommerce-loop-product__title, body article .woocommerce ul.products .product > a h2, body.woocommerce ul.products .product .woocommerce-loop-product__link .woocommerce-loop-product__title, body.woocommerce ul.products .product .woocommerce-loop-product__link h2, body.woocommerce ul.products .product > a .woocommerce-loop-product__title, body.woocommerce ul.products .product > a h2 {
  flex: 0 0 100%;
  max-width: 100%;
  font-family: "AdventPro", s-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  text-transform: uppercase;
  text-align: left;
  padding: 0;
  font-size: min(max(20px, 1.5625vw), 24px) !important;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  body article .woocommerce ul.products .product .woocommerce-loop-product__link .woocommerce-loop-product__title, body article .woocommerce ul.products .product .woocommerce-loop-product__link h2, body article .woocommerce ul.products .product > a .woocommerce-loop-product__title, body article .woocommerce ul.products .product > a h2, body.woocommerce ul.products .product .woocommerce-loop-product__link .woocommerce-loop-product__title, body.woocommerce ul.products .product .woocommerce-loop-product__link h2, body.woocommerce ul.products .product > a .woocommerce-loop-product__title, body.woocommerce ul.products .product > a h2 {
    font-size: 14px !important;
  }
}
body article .woocommerce ul.products .product .woocommerce-loop-product__link .woocommerce-loop-product__title .count, body article .woocommerce ul.products .product .woocommerce-loop-product__link h2 .count, body article .woocommerce ul.products .product > a .woocommerce-loop-product__title .count, body article .woocommerce ul.products .product > a h2 .count, body.woocommerce ul.products .product .woocommerce-loop-product__link .woocommerce-loop-product__title .count, body.woocommerce ul.products .product .woocommerce-loop-product__link h2 .count, body.woocommerce ul.products .product > a .woocommerce-loop-product__title .count, body.woocommerce ul.products .product > a h2 .count {
  display: none;
}
body article .woocommerce ul.products .product .woocommerce-loop-product__link .price, body article .woocommerce ul.products .product > a .price, body.woocommerce ul.products .product .woocommerce-loop-product__link .price, body.woocommerce ul.products .product > a .price {
  max-width: 30%;
  flex: 0 0 30%;
  height: min(max(33px, 4.9479166667vw), 54px);
  margin: calc(0px - min(max(25px, 3.2552083333vw), 38px)) calc(0px - min(max(9px, 1.171875vw), 12px)) 0 auto;
  padding: min(max(5px, 1.3020833333vw), 10px) min(max(9px, 1.171875vw), 12px);
  box-sizing: content-box;
  display: none;
}
body article .woocommerce ul.products .product .woocommerce-loop-product__link .price .amount, body article .woocommerce ul.products .product > a .price .amount, body.woocommerce ul.products .product .woocommerce-loop-product__link .price .amount, body.woocommerce ul.products .product > a .price .amount {
  background-color: #FFFFFF;
  color: #000000;
  border-radius: 8px;
  text-align: left;
  font-weight: 700;
  font-size: min(max(10px, 1.3020833333vw), 16px);
  display: block;
  width: 100%;
  height: 100%;
  padding: inherit;
}
body article .woocommerce ul.products .product .button, body.woocommerce ul.products .product .button {
  max-width: unset;
  flex: unset;
  width: -moz-fit-content;
  width: fit-content;
  text-align: right;
  margin-left: auto !important;
  background: transparent;
  color: #333333;
  font-family: "Manrope", s-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  text-transform: unset;
  padding: 0;
  padding-bottom: 5px;
  font-weight: 400;
  font-size: min(max(10px, 1.5625vw), 14px);
  position: relative;
}
body article .woocommerce ul.products .product .button:after, body.woocommerce ul.products .product .button:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: min(max(28px, 3.6458333333vw), 45px);
  background-color: #46AF4E;
  height: 1px;
}
body article .woocommerce ul.products .product.outofstock .button, body.woocommerce ul.products .product.outofstock .button {
  margin-top: 10px;
}
body article .woocommerce ul.products.columns-4:not(.slick-slider) .product, body.woocommerce ul.products.columns-4:not(.slick-slider) .product {
  flex: 0 0 calc(25% - 14.999px) !important;
  max-width: calc(25% - 14.999px) !important;
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  body article .woocommerce ul.products.columns-4:not(.slick-slider) .product, body.woocommerce ul.products.columns-4:not(.slick-slider) .product {
    flex: 0 0 calc(50% - 10px) !important;
    max-width: calc(50% - 10px) !important;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  body article .woocommerce ul.products.columns-4:not(.slick-slider) .product, body.woocommerce ul.products.columns-4:not(.slick-slider) .product {
    flex: 0 0 80% !important;
    max-width: 80% !important;
  }
}
body article .woocommerce ul.products.columns-4:not(.slick-slider) .product .woocommerce-loop-product__link img, body.woocommerce ul.products.columns-4:not(.slick-slider) .product .woocommerce-loop-product__link img {
  height: min(max(144px, 31.7708333333vw), 244px);
}
body article .woocommerce ul.products.columns-3:not(.slick-slider) .product, body.woocommerce ul.products.columns-3:not(.slick-slider) .product {
  flex: 0 0 calc(33.3333333333% - 13.999px) !important;
  max-width: calc(33.3333333333% - 13.999px) !important;
  padding: 20px min(max(min(max(20px, 2.6041666667vw), 30px), 2.34375vw), 35px) !important;
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  body article .woocommerce ul.products.columns-3:not(.slick-slider) .product, body.woocommerce ul.products.columns-3:not(.slick-slider) .product {
    padding-inline: 10px !important;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  body article .woocommerce ul.products.columns-3:not(.slick-slider) .product, body.woocommerce ul.products.columns-3:not(.slick-slider) .product {
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
}

.single-product header {
  box-shadow: 0px 15px 26px -15px #F8EFDB;
}
.single-product .woocommerce-notices-wrapper {
  order: -1;
  flex: 0 0 100%;
  z-index: 2;
  position: relative;
  flex: 0 0 100vw;
  margin-left: calc(0px - (100vw - 100%) / 2);
  width: 100vw;
}
.single-product .woocommerce-notices-wrapper .woocommerce-message, .single-product .woocommerce-notices-wrapper .woocommerce-error {
  border: 0;
  padding-block: 6px;
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 11px;
       column-gap: 11px;
}
.single-product .woocommerce-notices-wrapper .woocommerce-message:before, .single-product .woocommerce-notices-wrapper .woocommerce-error:before {
  position: relative;
  top: unset;
  left: unset;
}
.single-product .woocommerce-notices-wrapper .woocommerce-message a, .single-product .woocommerce-notices-wrapper .woocommerce-error a {
  order: 2;
  text-transform: uppercase;
  padding: 8px 30px;
  font-size: 14px;
  font-family: "AdventPro", s-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-weight: 700;
  line-height: 1;
  text-align: center;
}
.single-product .woocommerce-notices-wrapper .woocommerce-message li, .single-product .woocommerce-notices-wrapper .woocommerce-error li {
  display: flex;
  -moz-column-gap: 11px;
       column-gap: 11px;
  align-items: center;
}
.single-product .woocommerce-notices-wrapper .woocommerce-message {
  background-color: #46AF4E;
  color: #FFFFFF;
}
.single-product .woocommerce-notices-wrapper .woocommerce-message:before {
  color: #F8EFDB;
}
.single-product .woocommerce-notices-wrapper .woocommerce-message a {
  background-color: #F8EFDB;
  color: #333333;
}
.single-product .woocommerce-notices-wrapper .woocommerce-error {
  background-color: #F8EFDB;
  color: #333333;
}
.single-product .woocommerce-notices-wrapper .woocommerce-error:before {
  color: #E59A13;
}
.single-product .woocommerce-notices-wrapper .woocommerce-error a {
  background-color: #E59A13;
  color: #FFFFFF;
}
.single-product .woocommerce-breadcrumb {
  margin-top: 40px;
}
.single-product .content-area .product {
  width: 100%;
  display: grid;
  grid-template-columns: 40% 60%;
  margin-top: min(max(20px, 2.6041666667vw), 30px);
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .single-product .content-area .product {
    margin: 0;
    grid-template-columns: 45% 55%;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .single-product .content-area .product {
    display: block;
    margin: 0;
  }
}
@media only screen and (max-width: 767px) and (orientation: landscape) {
  .single-product .content-area .product {
    display: block;
    margin: 0;
  }
}
.single-product .content-area .product .woocommerce-product-gallery {
  grid-column: 1;
  grid-row: 1/3;
  width: 100%;
  margin-top: 28px;
  margin-bottom: 50px;
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .single-product .content-area .product .woocommerce-product-gallery {
    margin-top: 0;
  }
}
.single-product .content-area .product .woocommerce-product-gallery__image:first-child {
  margin-bottom: min(max(25px, 5.859375vw), 80px);
}
.single-product .content-area .product .woocommerce-product-gallery__image:not(:first-child):not(:last-child) {
  margin-right: min(max(7px, 1.0416666667vw), 20px);
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .single-product .content-area .product .woocommerce-product-gallery__image:not(:first-child):not(:last-child) {
    margin-right: 7px;
  }
}
.single-product .content-area .product .woocommerce-product-gallery figure, .single-product .content-area .product .woocommerce-product-gallery .slider, .single-product .content-area .product .woocommerce-product-gallery .slider > div {
  width: 100%;
}
.single-product .content-area .product .woocommerce-product-gallery .slider > div .slides {
  width: 100%;
  margin: 0;
}
.single-product .content-area .product .woocommerce-product-gallery .slider > div .slides .slick-list {
  width: 100%;
}
.single-product .content-area .product .woocommerce-product-gallery .slider > div .slides .slick-dots {
  bottom: 0;
  position: relative;
  margin-top: min(max(21px, 2.734375vw), 45px);
  height: 8px;
  margin-bottom: min(max(16px, 2.0833333333vw), 33px);
  display: flex;
}
.single-product .content-area .product .woocommerce-product-gallery .slider > div .slides .slick-dots li {
  margin: 0;
  width: 8px;
  height: 8px;
  flex: auto;
}
.single-product .content-area .product .woocommerce-product-gallery .slider > div .slides .slick-dots li button {
  border-radius: 0;
  background-color: #46AF4E;
}
.single-product .content-area .product .woocommerce-product-gallery .slider > div .slides .slick-dots li.slick-active button {
  background-color: #E59A13;
}
.single-product .content-area .product .woocommerce-product-gallery .slider > div.nav-slider .slick-slide {
  cursor: pointer;
  margin-inline: min(max(1.5px, 0.5208333333vw), 7px) !important;
}
.single-product .content-area .product .woocommerce-product-gallery .slider > div.nav-slider .slick-list {
  margin: 0 calc(0px - min(max(1.5px, 0.5208333333vw), 7px));
}
.single-product .content-area .product .woocommerce-product-gallery img {
  border-radius: 20px;
  background-color: #F8EFDB;
  height: 100%;
  aspect-ratio: 1/1;
  -o-object-fit: contain;
     object-fit: contain;
}
.single-product .content-area .product .woocommerce-product-gallery a {
  display: block;
  width: 100%;
}
.single-product .content-area .product .entry-summary {
  display: flex;
  flex-direction: column;
  grid-column: 2;
  margin-bottom: min(max(30px, 3.90625vw), 50px);
  width: 100%;
  padding-left: min(max(45px, 7.03125vw), 135px);
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .single-product .content-area .product .entry-summary {
    padding-left: 45px;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .single-product .content-area .product .entry-summary {
    padding-left: 0px;
    margin-block: 40px;
  }
}
.single-product .content-area .product .entry-summary .loginprice {
  order: 2;
  width: 250px;
  border: none;
  text-align: center;
  border-radius: 8px;
  background: #E59A13;
  color: #FFFFFF;
  align-self: center;
  margin-top: 100px;
  justify-self: center;
  padding: min(max(9px, 1.953125vw), 15px) min(max(15px, 5.2083333333vw), 40px);
}
.single-product .content-area .product .entry-summary .product_title {
  font-size: min(max(20px, 3.90625vw), 60px);
  font-weight: 700;
  color: #46AF4E;
  margin-bottom: 0;
  order: 1;
}
.single-product .content-area .product .entry-summary .woocommerce-product-details__short-description {
  order: 3;
}
.single-product .content-area .product .entry-summary .woocommerce-product-details__short-description p {
  font-size: min(max(12px, 1.8229166667vw), 16px);
  font-weight: 500;
  line-height: 2em;
  color: #333333;
  margin-bottom: min(max(15px, 1.9270833333vw), 37px);
}
.single-product .content-area .product .entry-summary .cart {
  order: 5;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
  row-gap: min(max(20px, 2.6041666667vw), 30px);
  margin-bottom: min(max(20px, 2.6041666667vw), 35px);
}
.single-product .content-area .product .entry-summary .cart .select-wrapper {
  order: 1;
  position: relative;
  flex: 0 0 100%;
}
.single-product .content-area .product .entry-summary .cart .select-wrapper select {
  width: 100%;
  max-width: min(max(300px, 39.0625vw), 375px);
  height: min(max(36px, 4.6875vw), 53px);
  border-radius: 8px;
  border: 1px solid #46AF4E;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  padding-left: min(max(20px, 2.6041666667vw), 25px);
  padding-right: min(max(44px, 5.7291666667vw), 55px);
  font-size: min(max(10px, 1.3020833333vw), 12px);
  color: #868686;
  cursor: pointer;
}
.single-product .content-area .product .entry-summary .cart .select-wrapper:after {
  content: "\e910";
  font-family: "icons" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  right: min(max(14px, 1.8229166667vw), 25px);
  top: 50%;
  transform: translateY(-50%);
  font-size: min(max(7px, 0.9114583333vw), 10px);
  line-height: 1;
  pointer-events: none;
  color: #868686;
  width: calc(100% - min(max(300px, 39.0625vw), 375px) + min(max(14px, 1.8229166667vw), 25px));
}
.single-product .content-area .product .entry-summary .cart .quantity {
  order: 2;
  margin: 0;
  position: relative;
  flex: 0 0 min(max(120px, 15.625vw), 200px);
}
.single-product .content-area .product .entry-summary .cart .quantity .qty {
  width: 100%;
  color: #868686;
  font-size: min(max(10px, 1.3020833333vw), 12px);
  border: 1px solid #46AF4E;
  border-radius: 8px;
  height: min(max(36px, 4.6875vw), 53px);
  padding-block: 0;
}
.single-product .content-area .product .entry-summary .cart .unit-field {
  flex: 0 0 calc(100% - min(max(120px, 15.625vw), 200px));
  padding-left: 10px;
  order: 3;
  margin-bottom: 0;
}
.single-product .content-area .product .entry-summary .cart .single_add_to_cart_button {
  order: 4;
  background-color: #46AF4E;
  max-width: min(max(300px, 39.0625vw), 375px);
  width: 100%;
  font-size: min(max(11px, 1.6927083333vw), 16px);
  padding: 0 20px;
  height: min(max(36px, 4.6875vw), 53px);
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .single-product .content-area .product .entry-summary .cart .single_add_to_cart_button {
    margin-inline: auto;
  }
}
.single-product .content-area .product .entry-summary .price {
  order: 6;
  color: #000000;
  font-size: min(max(15px, 2.0833333333vw), 24px);
  font-weight: 700;
  margin-bottom: min(max(20px, 2.6041666667vw), 40px);
  line-height: 1;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .single-product .content-area .product .entry-summary .price {
    text-align: center;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .single-product .content-area .product .entry-summary .price {
    margin-bottom: 40px;
  }
}
.single-product .content-area .product .entry-summary .price:before {
  content: "ΣΥΝΟΛΟ";
  padding-right: 125px;
  font-size: min(max(13px, 1.8229166667vw), 24px);
  color: #333333;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .single-product .content-area .product .entry-summary .price:before {
    padding-right: 130px;
  }
}
.single-product .content-area .product .entry-summary .product_meta {
  order: 7;
}
.single-product .content-area .product .entry-summary .product_meta .posted_in {
  display: none;
  font-size: 0;
}
.single-product .content-area .product .entry-summary .product_meta .posted_in a {
  font-size: min(max(15px, 2.6041666667vw), 35px);
  font-weight: 700;
  color: #333333;
  text-transform: uppercase;
  font-family: "AdventPro", s-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}
.single-product .content-area .product .entry-summary .sku_wrapper, .single-product .content-area .product .entry-summary .mpn-field {
  order: 8;
  color: #868686;
  font-size: min(max(12px, 1.5625vw), 16px);
  font-weight: 500;
  line-height: 1.58em;
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .single-product .content-area .product .entry-summary .sku_wrapper, .single-product .content-area .product .entry-summary .mpn-field {
    font-size: 13px;
  }
}
.single-product .content-area .product .entry-summary .country-field {
  display: none;
}
.single-product .content-area .product .woocommerce-tabs {
  grid-column: 2;
  padding-left: min(max(45px, 7.03125vw), 135px);
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .single-product .content-area .product .woocommerce-tabs {
    padding-left: 45px;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .single-product .content-area .product .woocommerce-tabs {
    padding-left: 0px;
    margin-bottom: 40px;
  }
}
.single-product .content-area .product .woocommerce-tabs ul {
  display: none;
}
.single-product .content-area .product .woocommerce-tabs .woocommerce-Tabs-panel {
  display: block !important;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .single-product .content-area .product .woocommerce-tabs .woocommerce-Tabs-panel.selected h2 {
    color: #E59A13;
    border-bottom-color: #E59A13;
  }
  .single-product .content-area .product .woocommerce-tabs .woocommerce-Tabs-panel.selected h2:after {
    border-bottom: 10px solid #E59A13;
    border-top: 0;
  }
  .single-product .content-area .product .woocommerce-tabs .woocommerce-Tabs-panel.selected > p, .single-product .content-area .product .woocommerce-tabs .woocommerce-Tabs-panel.selected table {
    display: block;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .single-product .content-area .product .woocommerce-tabs .woocommerce-Tabs-panel {
    margin: 0;
  }
}
@media only screen and (max-width: 767px) and (orientation: landscape) {
  .single-product .content-area .product .woocommerce-tabs .woocommerce-Tabs-panel {
    margin: 0;
  }
}
.single-product .content-area .product .woocommerce-tabs .woocommerce-Tabs-panel h2 {
  color: #46AF4E;
  font-size: min(max(13px, 1.8229166667vw), 30px) !important;
  font-family: "Manrope", s-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  border-bottom: 1px solid #46AF4E;
  padding-bottom: min(max(5px, 0.6510416667vw), 10px);
  position: relative;
  margin-bottom: 0;
  font-weight: 700;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .single-product .content-area .product .woocommerce-tabs .woocommerce-Tabs-panel h2 {
    margin-top: 0;
  }
}
.single-product .content-area .product .woocommerce-tabs .woocommerce-Tabs-panel h2:after {
  display: none;
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 10px solid #46AF4E;
  top: 5px;
  right: 0;
  border-radius: 2px;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .single-product .content-area .product .woocommerce-tabs .woocommerce-Tabs-panel h2:after {
    display: block;
  }
}
.single-product .content-area .product .woocommerce-tabs .woocommerce-Tabs-panel > p {
  font-size: min(max(10px, 1.3020833333vw), 16px) !important;
  font-weight: 500;
  line-height: 2em !important;
  color: #333333;
  margin-top: 32px;
  display: block;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .single-product .content-area .product .woocommerce-tabs .woocommerce-Tabs-panel > p {
    margin: 0;
    display: none;
  }
}
.single-product .content-area .product .woocommerce-tabs .woocommerce-Tabs-panel table {
  display: block;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .single-product .content-area .product .woocommerce-tabs .woocommerce-Tabs-panel table {
    display: none;
  }
}
.single-product .content-area .product .woocommerce-tabs .woocommerce-Tabs-panel table th, .single-product .content-area .product .woocommerce-tabs .woocommerce-Tabs-panel table td {
  border-bottom: 0;
  padding: 0;
  font-size: min(max(10px, 1.3020833333vw), 16px) !important;
  font-weight: 500;
  line-height: 2.52em !important;
  color: #333333;
}
.single-product .content-area .product .woocommerce-tabs .woocommerce-Tabs-panel table th p, .single-product .content-area .product .woocommerce-tabs .woocommerce-Tabs-panel table td p {
  all: inherit;
}
.single-product .content-area .product .woocommerce-tabs .woocommerce-Tabs-panel table th {
  font-weight: 700;
  padding-left: 25px;
  position: relative;
  text-align: left;
}
.single-product .content-area .product .woocommerce-tabs .woocommerce-Tabs-panel table th:before {
  content: "";
  background: #000000;
  width: 5px;
  height: 5px;
  display: block;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 10px;
}
.single-product .content-area .product .related {
  grid-column: 1/-1;
}
.single-product .content-area .product .related.products {
  width: 100%;
}
.single-product .content-area .product .related.products > h2 {
  color: #46AF4E;
  margin-bottom: 0.5em;
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .single-product .content-area .product .related.products .products {
    -moz-column-gap: 15px;
         column-gap: 15px;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .single-product .content-area .product .related.products .products .product {
    flex: 0 0 calc(50% - 7.5px) !important;
    max-width: calc(50% - 7.5px) !important;
  }
}
.single-product .slick-lightbox-close {
  background: transparent;
  transform: scale(1.5);
}